0
Fixed

Failed to update unit options

Mennovandijk 11 months ago updated by Lazlo Bonin (Lead Developer) 11 months ago 3

As of yesterday Bolt is giving me this error message. 
I tried rebuilding the units but that didn't solve it.
I also deleted the unit options file and rebuild it, but after a few minutes the error reappears

I am running Unity 2019.2.4f1
Bolt 1.4.7
The error appears on windows as well on my mac

Menno

Bolt Version:
1.4.7
Unity Version:
201
Platform(s):
2019.2.4f1
Scripting Backend:
Mono
.NET Version (API Compatibility Level):
.NET Standard 2.0
GOOD, I'M SATISFIED
Satisfaction mark by Mennovandijk 11 months ago
Working on Fix

Hi Menno,

Thanks for the report. I can see why that would be happening, I'm working on a fix.

+1
Fixed (Unreleased)

Should be fixed for v.1.4.8.